@media print {
    .btn-outline-danger print {
        display: none;
    }

    /* Optional: Hide other non-printable areas */
    body * {
        visibility: hidden;
    }

    #printable-area1, #printable-area1 * {
        visibility: visible;
    }

    /* Ensure the printable area is displayed properly */
    #printable-area1 {
        position: absolute;
        top: 0;
        left: 0;
    }
}

body {
    font-family: "Roboto", sans-serif;
    background-color: #dedaff;
    margin: 0;
    padding: 0;
}

.form-group {
    margin-bottom: .4rem
}

.font-14 {
    font-size: 14px;
    font-weight: 500;
}

label {
    font-size: 14px;
    margin-bottom: 0;
    font-weight: 500;
    color: #b30011;
    font-family: "Roboto Condensed", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto Condensed", sans-serif;
}

.h5heading {
    background-color: #615b9b;
    padding-left: 8px;
    color: white;
}

.heading {
    padding: 0;
    margin: 0;
    border-bottom: 5px solid #e7e7e7;
    background: #ffffff;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
}

.admission_from {
    margin-left: 50px;
    margin-right: 50px;
}

    .admission_from h2 {
        font-size: 28px;
        font-weight: 700;
        margin-bottom: 0px;
        color: #393185;
    }

    .admission_from h3 {
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 0px;
    }

    .admission_from h4 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 0px;
    }

.form-control:focus,
.form-select:focus {
    box-shadow: none;
}

*:focus {
    outline: dashed 1px #7b7b7b !important;
}

.form-control,
.form-select {
    display: block;
    width: 100%;
    padding: .375rem 2.25rem .375rem .75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    background-color: #f4f4f4;
    box-shadow: inset 0px -1px 0px #8d8d8d;
    border: 0;
    border-radius: inherit;
}

@media (max-width: 786px) {
    .admission_from {
        margin-left: 0px;
        margin-right: 0px;
    }
}
